RubyGems Navigation menu

versapay 0.1.5

A gem to use the Versapay API

Versions:

  1. 0.1.5 - March 5, 2012 (10.5 KB)
  2. 0.1.4 - January 13, 2012 (9 KB)
  3. 0.1.3 - December 1, 2011 (9 KB)
  4. 0.1.2 - November 20, 2011 (9 KB)
  5. 0.1.1 - October 6, 2011 (9 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Sean Walberg

Owners:

D6d946d00d772be4698fa7bd754dc1c4

Total downloads 7,094

For this version 1,565

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'versapay', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install versapay = Copy to clipboard Copied!

Links: